header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Full Metal Panic!
  repository: kara.moe
  conditions:
    tagPresence:
      - 69444127-bd5c-4a03-9adc-832a1dac0692
      - 973d3188-724d-48ad-a4aa-da1e3dd5f850
      - b3906e14-7f3c-43be-ac7f-2de59b6c94d9
      - 961ea3a9-be44-4275-a6f8-af69e65c0b04
  actions:
    addTag:
      - tid: ae60c141-6a90-43b5-bbfd-468fed84af24
        type: 18
